# Error page
error.title=Your request cannot be processed
error.subtitle=Sorry, an error has occurred.
error.status=Status:
error.message=Message:

# Activation email
email.activation.title=tarotAiChat account activation is required
email.activation.greeting=Dear {0}
email.activation.text1=Your tarotAiChat account has been created, please click on the URL below to activate it:
email.activation.text2=Regards,
email.signature=tarotAiChat Team.

# Creation email
email.creation.text1=Your tarotAiChat account has been created, please click on the URL below to access it:

# Reset email
email.reset.title=tarotAiChat password reset
email.reset.greeting=Dear {0}
email.reset.text1=For your tarotAiChat account a password reset was requested, please click on the URL below to reset it:
email.reset.text2=Regards,
